Subject: [Pce] FW: New Version Notification for draft-dong-pce-discovery-proto-bgp-00.txt

From: "Dongjie (Jimmy)" <[email-masked]>
Date: Thu, 3 Jul 2014 09:54:53 +0000

Dear all, 

We have submitted a new draft on BGP based PCE discovery, which in some cases is complementary to the IGP based discovery mechanisms:

http://tools.ietf.org/html/draft-dong-pce-discovery-proto-bgp-00

Your comments are appreciated!

Best regards,
Jie

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, July 01, 2014 11:17 AM
> To: Mach Chen; Dongjie (Jimmy); Dongjie (Jimmy); Mach Chen
> Subject: New Version Notification for
> draft-dong-pce-discovery-proto-bgp-00.txt
> 
> 
> A new version of I-D, draft-dong-pce-discovery-proto-bgp-00.txt
> has been successfully submitted by Jie Dong and posted to the IETF repository.
> 
> Name:		draft-dong-pce-discovery-proto-bgp
> Revision:	00
> Title:		BGP Extensions for Path Computation Element (PCE) Discovery
> Document date:	2014-06-30
> Group:		Individual Submission
> Pages:		7
> URL:
> http://www.ietf.org/internet-drafts/draft-dong-pce-discovery-proto-bgp-00.txt
> Status:
> https://datatracker.ietf.org/doc/draft-dong-pce-discovery-proto-bgp/
> Htmlized:
> http://tools.ietf.org/html/draft-dong-pce-discovery-proto-bgp-00
> 
> 
> Abstract:
>    In network scenarios where Path Computation Element (PCE) is used for
>    centralized path computation, it is desirable for Path Computation
>    Clients (PCCs) to automatically discover the set of PCEs.  As BGP has
>    been extended for north-bound distribution of routing and LSP path
>    information to PCE, the PCEs may not participate in Interior Gateway
>    Protocol (IGP) for collecting the routing information, thus the IGP
>    based PCE discovery cannot be used directly in these scenarios.  This
>    document specifies the BGP extensions for PCE discovery.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat